@charset "utf-8";

body {
  color: #333;
  background-color: #FFF;
  font-family: "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: normal;
  font-size: 14px;
  font-size: 1.4rem;
  min-width: 960px;
  -webkit-text-size-adjust: 100%;
}

* {
  list-style: none;
}

p {
  font-size:14px;
  margin-bottom: 40px;
  text-align: center;
}

.mb0 {
  margin-bottom: 0;
}

.small_text {
  font-size: 13px;
}

.apply_conditions .big_text {
  font-size: 23px;
  text-indent: -0.5em;
}

.body-wrap {
  padding: 40px 0;
  overflow-x: hidden
}

.important {
  color: #ff237c;
}

.logo{
  width: 980px;
  margin: 0 auto;
}

.content {
  width: 980px;
  margin: 0 auto;
  padding-top: 5vw;
}


.key_visual {
  background: url(../images/bg_header.jpg);
  background-size: 100% 626px;
  background-repeat: no-repeat;
  height: 610px;
}

.key_visual_center {
  width: 850px;
  margin: 0 auto;
  position: relative;
  display: block;
  height: 600px;
}

.key_visual img {
  width: 80%;
}

.ai_card_title {
  position: absolute;
  top: 0;
}

.img_3point{
  position: absolute;
  top: 90px;
}

.img_header_card {
  position: absolute;
  top: 150px;
  left: 8%;

}

.kuzuna_ai {
  position: absolute;
  right: 0;
  bottom: 3vw;
}

.kuzuna_ai img {
  width: 300px;
}

.img_header_card img {
  width: 360px;
}

.key_visual nav {
  position: absolute;
  bottom: 0;
}


.key_visual nav ul {
  display: flex;
}

.key_visual nav ul li{
  list-style: none;
}

/*
.key_visual nav ul li:nth-child(1) {
  width: 30%;
}

.key_visual nav ul li:nth-child(1) {
  width: 40%;
}

.key_visual nav ul li:nth-child(1) {
  width: 34%;
}
*/

.key_visual nav ul li img {
  width: 100%;
  transition: 300ms ease;
}

.key_visual nav ul li img:hover {
  filter: brightness(1.1);
}

section {
  margin-bottom: 40px;
}

section h2 {
  background: #f54683;
  position: relative;
  margin: 0 -200%;
  padding: 0 200px;
  margin-bottom: 40px;
  height: 70px;
}

section h2 img {
  position: absolute;
  left: 42%;
  display: block;
  width: 680px;
  top: -38px;
}

section.point01 h2 img {
  top: -53px;
}

section.point03 h2 img {
  top: -56px;
}

    top: -56px;

.repayment_plan {
  margin-bottom: 0;
}

.takeda_01 {
  background:url(../images/img_takeda_01.jpg);
  background-size: 100% auto;
  width: 850px;
  margin: 0 auto 50px;
  height: 314px;
  position: relative;
}

.takeda_01 img {
  position: absolute;
  bottom: 20px;
  width: 400px;
  left: 25%;
  transition: 300ms ease;
}

.takeda_01 img:hover {
  filter: brightness(1.1);
}

.ai_01 img,.ai_02 img,.ai_03 img,.ai_04 img,.ai_05 img,.ai_06 img,.ai_07 img,.ai_08 img,.ai_09 img,.ai_10 img,.ai_11 img,.ai_12 img  {
  margin-bottom: 40px;
  width: 100%;
}

.ai_07 img {
  margin-bottom: 5px;
}

.button_basic {
  margin: 0 auto;
}

.button_basic img.pc_view {
  width: 700px;
  margin: 0 auto 10px;
  display: block;
  transition: 300ms ease;
}

.button_basic img:hover {
  filter: brightness(1.1);
}

.button_apply_last img.pc_view {
  width: 700px;
  margin: 0 auto 10px;
  display: block;
  transition: 300ms ease;
}

.button_apply_last img:hover {
  filter: brightness(1.1);
}

.ai_04 img {
  margin-bottom: 10px;
}

.ai_06 img {
  margin-bottom: 10px;
}

.ai_10 img {
  margin-bottom: 10px;
}

.ai_12 img {
  margin-bottom: 10px;
}

.takeda_02 img,.takeda_03 img,.takeda_04 img,.takeda_05 img,.takeda_06 img,.takeda_07 img,.takeda_08 img,.takeda_09 img,.takeda_10 img {
  margin-bottom: 40px;
  width: 100%;
}

.takeda_02 img {
  margin-bottom: 80px;
}

.present ul {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  width: 80%;
  margin: 0 auto;
}

.present ul li {
  width: 50%;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column;
  margin-top: auto;
}

.present ul li img{
  width: 100%;

  margin-bottom: 2em;
}

.apply_conditions {
  background-image: -moz-linear-gradient( 90deg, rgb(215,236,249) 0%, rgb(242,249,255) 54%, rgb(235,246,254) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(215,236,249) 0%, rgb(242,249,255) 54%, rgb(235,246,254) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(215,236,249) 0%, rgb(242,249,255) 54%, rgb(235,246,254) 100%);
  padding: 40px;
  border-radius: 10px;
  margin-bottom: 40px;
  border: 3px dotted #85c1cc;
}

.apply_conditions p {
  font-size: 16px;
  text-align: left;
}

.apply_conditions h3 img {
  display: block;
  width: 400px;
  margin: -70px auto 20px;
}

.precautions {
  padding: 40px;
  border-radius: 20px;
  background-color: #fff8fb;
}

.precautions p {
  text-align: left;
}

.precautions h4 {
  text-align: center;
  padding: 10px 0;
  border-top: 1px solid #ee4f87;
  border-bottom: 1px solid #ee4f87;
  margin-bottom: 15px;
  color: #ee4f87;
}

.precautions h5 {
  font-size: 14px;
}

.button_detail {
  width: 120px;
  margin-top: 15px;
  transition: 300ms ease;
}

.button_detail:hover {
  filter: brightness(1.1);
}

.cs a {
  color: #333;
  font-weight: bold;
  text-decoration: none;
}

.cs h3 {
  margin-bottom: 1em;
  font-size: 22px;
}

.tel {
  font-size: 30px;
  font-weight: bold;
  padding-right: 1em;
}

.navi_dial h4 {
  font-size: 18px;
  padding-right: 1em;
}

.navi_dial img {
  padding-right: 1em;
}

.navi_dial b {
  font-size: 12px;
}

.cs {
  border:3px solid #ee4f88;
  border-radius: 20px;
  padding: 40px;
  text-align: center;
}

.navi_dial {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1em;
}

.reception_time {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
}

.reception_time p:nth-child(1) {
  background: #0f1c8d;
  border-radius: 6px;
  font-weight: bold;
  color: #fff;
  padding: 4px 8px;
  font-size: 16px;
  margin-right: 1em;
  margin-bottom: 1em;
}

.reception_time p:nth-child(2) {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 1em;
}

.info {
  border: 1px #b995a2 solid;
  border-radius: 3px;
  padding: 20px;
  margin-bottom: 1em;
  width: 71%;
  margin: 0 auto 1em;
}

.info p {
  margin-bottom: 0;
}

.info p img {
  vertical-align: middle;
}

footer {
  width: 980px;
  margin: 0 auto;
  font-size: 12px;
  text-align: center;
}

.sp_view {
  display: none;
}

@media (min-width: 751px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

@media screen and (max-width: 768px) {
  body {
    min-width: 100%;
  }
  .body-in {
    width: 100%;
  }
  footer {
    width: 100%;
  }

  h1 img {
    width: 30%;
  }

  .sp_view {
    display: block;
  }
  .pc_view {
    display: none;
  }

  .key_visual img {
    width: 100%;
  }

  .key_visual .img_header_card img {
    width: 100%;
  }

  .img_3point {
    position: absolute;
    top: 122px;
    width: 90%;
    left: 5%;
  }

  .key_visual {
    background-image: none;
    height: 138vw;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+7,ffffff+75,ffffff+75,f98fb4+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 7%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 75%, rgba(249,143,180,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 7%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 75%,rgba(249,143,180,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 7%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 75%,rgba(249,143,180,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f98fb4',GradientType=0 ); /* IE6-9 */

  }

  .key_visual_center {
    height: 700px;
    width: 100%;
  }

  .img_header_card {
    position: absolute;
    left: 2%;
    top: 180px;
  }

  .ai_card_title {
    position: absolute;
    top: 0;
    width: 90%;
    left: 5%;
  }

  .key_visual nav {
    position: absolute;
    top: 76vw;
    width: 48%;
    left: 3%;
  }

  .key_visual .kuzuna_ai img {
    width: 40%;
    top: 27%;
    position: absolute;
    right: 0%;
  }

  .kuzuna_ai {
    left: 0;
    top: 0;
  }

  .key_visual nav ul {
    display: block;
  }
  .key_visual nav ul li:nth-child(1) {
    width: 120%;
  }
  .key_visual nav ul li:nth-child(2) {
    width: 120%;
    margin-top: -7px;
  }
  .key_visual nav ul li:nth-child(3) {
    width: 120%;
    margin-top: -7px;
  }
  .apply_conditions .big_text {
    font-size: 31px;
  }
  .apply_conditions p {
    font-size: 14px;
    text-align: left;
  }
  .small_text {
    font-size: 14px;
  }
  .button_detail {
    width: 22%;
    margin-top: 1em;
    transition: 300ms ease;
  }
  .apply_conditions h3 img {
    display: block;
    width: 61%;
    margin: -41px auto 20px;
  }

  .apply_conditions h4 img {
    width: 100%;
    margin-bottom: 1em;
  }

  .apply_conditions h4 img.NETstationAPLUS {
    width: 40%;
    margin-bottom: 0;
  }

  .apply_conditions h4 img.WEB_service {
    width: 56%;
    margin-bottom: 0;
  }

  .apply_conditions h4 img.Card_cashing {
    width: 72%;
    margin-bottom: 0;
  }
  .content {
    width: 100%;
    margin: 0 auto;
    padding-top: 40px;
  }
  .body-wrap {
    padding: 0;
    overflow-x: hidden;
  }
  .logo {
    width: 100%;
    margin: 0 auto;
    padding: 20px 20px 10px;
  }
  .key_visual nav ul li.img_header_button02 img {
    width: 134%;
  }

  .takeda_01 {
    background: url(../images/mobile/img_takeda_01.jpg);
    background-size: 100% auto;
    width: 100%;
    margin: 0 auto 40px;
    height: 54vw;
    position: relative;
  }

  section.point01 h2, section.point02 h2, section.point03 h2 {
    height: 60px;
  }

  section.point01 h2 img.sp_view {
    position: absolute;
    left: 40%;
    display: block;
    width: 17%;
    top: -6vh;
  }

  section.point02 h2 img {
    position: absolute;
    left: 39.8%;
    display: block;
    width: 20%;
    top: -7vw;
  }

  .button_basic img {
    width: 94%;
    margin: 0 auto 1em;
  }

  .button_basic img.pc_view {
    display:none;
  }

  .button_apply_last img {
    width: 93%;
    margin: 0 auto 1em;
  }

  .button_apply_last img.pc_view {
    display:none;
  }

  .navi_dial {
    display: block;
    margin-bottom: .5em;
  }
  .takeda_01 img {
    position: absolute;
    bottom: 7px;
    width: 62%;
    left: 20%;
  }
  .takeda_02 img {
    margin-bottom: 100px;
  }
  section h2 {
    margin-bottom: 25px;
  }
  .ai_04 p, .ai_06 p,.ai_10 p {
    font-size: 14px;
    padding:0 20px;;
  }
  .ai_05 img {
    margin-bottom: 100px;
  }
  .present ul {
    width: 100%;
  }
  .takeda_04 img {
    margin-bottom: 120px;
  }

  section.point03 h2 img {
    position: absolute;
    left: 40%;
    display: block;
    width: 19.8%;
    top: -9.6vw;
  }
  .ai_12 img {
    margin-bottom: 40px;
  }
  .button_basic p {
    font-size: 14px;
    padding: 0 33px;
    text-align: left;
  }
  .button_apply_last p {
    font-size: 14px;
    padding: 0 31px;
    text-align: left;
  }
  .precautions {
    padding: 20px;
    width: 93%;
    margin: 0 auto 40px;
  }
  .precautions h4 {
    padding: 2px 0;
    font-size: 19px;
  }
  .precautions p {
    font-size: 14px;
    margin-bottom: 2em;
  }
  .precautions h5 {
    font-size: 15px;
    margin-bottom: .5em;
  }
  .ai_02 img {
    margin-bottom: 40px;
    width: 98%;
    margin: 0 auto 40px;
    display: block;
  }
  .apply_conditions {
    padding: 20px;
    border: 1px dotted #85c1cc;
    margin: 0 auto 40px;
    width: 93%;
  }
  .takeda_08 img {
    margin-bottom: 60px;
  }
  .apply_conditions .big_text {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: -10px;
  }
  .apply_conditions .small_text {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
  }

  .present .small_text{
    font-size: 14px;
    padding: 0 10px;
  }

  .present img{
    padding: 0 10px;
  }

  .ai_07 img {
    margin-bottom: 5px;
  }

  .ai_07 .small_text {
    padding: 0 10px;
    font-size: 10px;
  }

  .cs {
    border: 1px solid #ee4f88;
    border-radius: 8px;
    padding: 20px 10px;
    text-align: center;
    width: 93%;
    margin: 0 auto 1em;
  }
  .cs h3 {
    margin-bottom: 0;
    font-size: 19px;
  }
  .navi_dial h4 {
    font-size: 19px;
    padding-right: 1em;
    margin-bottom: 1em;
  }
  .tel {
    font-size: 31px;
    font-weight: bold;
    padding-right: 1em;
  }
  .navi_dial img {
    padding-right: 0;
    width: 10%;
    vertical-align: middle;
  }
  .navi_dial b {
    font-size: 13px;
    display: block;
  }
  .reception_time p:nth-child(1) {
    background: #0f1c8d;
    border-radius: 3px;
    font-weight: bold;
    color: #fff;
    padding: 3px 7px;
    font-size: 14px;
    margin-right: 1em;
    margin-bottom: .2em;
  }
  .reception_time p:nth-child(2) {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0;
  }
  .reception_attention p {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 1em;
  }
  .reception_time {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin-bottom: .5em;
  }
  .info {
    border: 1px #b995a2 solid;
    border-radius: 3px;
    padding: 10px;
    margin-bottom: 1em;
    width: 100%;
    margin: 0 auto 1em;
    font-size: 12px;
  }
  .info p {
    margin-bottom: 0;
    font-size: 13px;
    vertical-align: middle;
    font-weight: bold;
  }
  .info img {
    width: 13px;
    vertical-align: middle;
  }
  .repayment_plan {
    margin-bottom: 0;
    font-size: 13px;
    font-weight: bold;
  }
  .body-wrap {
    padding: 0 0 130px;
  }
  footer {
    font-size: 12px;
    width: 93%;
    margin: 0 auto;
    font-weight: bold;
  }

}

@media screen and (max-width: 480px) {
  body {
    min-width: 100%;
  }
  .body-in {
    width: 100%;
  }
  footer {
    width: 100%;
  }

  h1 img {
    width: 30%;
  }

  .sp_view {
    display: block;
  }
  .pc_view {
    display: none;
  }

  .key_visual img {
    width: 100%;
  }

  .key_visual .img_header_card img {
    width: 59%;
  }

  .img_3point {
    position: absolute;
    top: 73px;
    width: 90%;
    left: 5%;
  }

  .key_visual {
    background-image: none;
    height: 145vw;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+7,ffffff+75,ffffff+75,f98fb4+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 7%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 75%, rgba(249,143,180,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 7%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 75%,rgba(249,143,180,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 7%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 75%,rgba(249,143,180,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f98fb4',GradientType=0 ); /* IE6-9 */

  }

  .key_visual_center {
    height: 700px;
    width: 100%;
  }

  .img_header_card {
    position: absolute;
    left: 2%;
    top: 135px;
  }

  .ai_card_title {
    position: absolute;
    top: 0;
    width: 90%;
    left: 5%;
  }

  .key_visual nav {
    position: absolute;
    top: 48%;
    width: 48%;
    left: 3%;
  }

  .key_visual .kuzuna_ai img {
    width: 40%;
    top: 17%;
    position: absolute;
    right: 0%;
  }

  .kuzuna_ai {
    left: 0;
    top: 0;
  }

  .key_visual nav ul {
    display: block;
  }
  .key_visual nav ul li:nth-child(1) {
    width: 120%;
  }
  .key_visual nav ul li:nth-child(2) {
    width: 120%;
    margin-top: -7px;
  }
  .key_visual nav ul li:nth-child(3) {
    width: 120%;
    margin-top: -7px;
  }
  .apply_conditions .big_text {
    font-size: 31px;
  }
  .apply_conditions p {
    font-size: 10px;
    text-align: left;
    word-break: break-all;
  }
  .small_text {
    font-size: 10px;
  }
  .button_detail {
    width: 35%;
    margin-top: 1em;
    transition: 300ms ease;
  }
  .apply_conditions h3 img {
    display: block;
    width: 61%;
    margin: -41px auto 20px;
  }

  .apply_conditions h4 img {
    width: 100%;
    margin-bottom: 1em;
  }

  .apply_conditions h4 img.NETstationAPLUS {
    width: 49%;
    margin-bottom: 0;
  }

  .apply_conditions h4 img.WEB_service {
    width: 73%;
    margin-bottom: 0;
  }
	
  .apply_conditions h4 img.Card_cashing {
    width: 100%;
    margin-bottom: 0;
  }
	
  .content {
    width: 100%;
    margin: 0 auto;
    padding-top: 40px;
  }
  .body-wrap {
    padding: 0;
    overflow-x: hidden;
  }
  .logo {
    width: 100%;
    margin: 0 auto;
    padding: 20px 20px 10px;
  }
  .key_visual nav ul li.img_header_button02 img {
    width: 134%;
  }

  .takeda_01 {
    background: url(../images/mobile/img_takeda_01.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    width: 100%;
    margin: 0 auto 40px;
    height: 54vw;
    position: relative;
  }

  section.point01 h2, section.point02 h2, section.point03 h2 {
    height: 40px;
  }

  section.point01 h2 img.sp_view {
    position: absolute;
    left: 40%;
    display: block;
    width: 19%;
    top: -29px;
  }

  section.point02 h2 img {
    position: absolute;
    left: 39.8%;
    display: block;
    width: 20%;
    top: -25px;
  }

  .button_basic img {
    width: 94%;
  }

  .button_basic img.pc_view {
    display:none;
  }

  .button_apply_last img {
    width: 93%;
  }

  .button_apply_last img.pc_view {
    display:none;
  }

  .navi_dial {
    display: block;
    margin-bottom: .5em;
  }
  .takeda_01 img {
    position: absolute;
    bottom: 7px;
    width: 62%;
    left: 20%;
  }
  .takeda_02 img {
    margin-bottom: 60px;
  }
  section h2 {
    margin-bottom: 25px;
  }
  .ai_04 p, .ai_06 p,.ai_10 p {
    font-size: 10px;
    padding:0 20px;
    text-align: left;
  }
  .ai_05 img {
    margin-bottom: 60px;
  }
  .present ul {
    width: 100%;
  }
  .present .small_text {
    font-size: 10px;
    text-align: left;
  }
  .takeda_04 img {
    margin-bottom: 80px;
  }

  section.point03 h2 img {
    position: absolute;
    left: 40%;
    display: block;
    width: 19.8%;
    top: -31px;
  }
  .ai_12 img {
    margin-bottom: 40px;
  }
  .button_basic p {
    font-size: 10px;
    padding: 0 14px;
    text-align: left;
  }
  .button_apply_last p {
    font-size: 10px;
    padding: 0 14px;
    text-align: left;
  }
  .precautions {
    padding: 20px;
    width: 93%;
    margin: 0 auto 40px;
  }
  .precautions h4 {
    padding: 2px 0;
    font-size: 13px;
  }
  .precautions p {
    font-size: 10px;
    margin-bottom: 2em;
  }
  .precautions h5 {
    font-size: 12px;
    margin-bottom: .5em;
  }
  .ai_02 img {
    margin-bottom: 40px;
    width: 98%;
    margin: 0 auto 40px;
    display: block;
  }
  .apply_conditions {
    padding: 20px;
    border: 1px dotted #85c1cc;
    margin: 0 auto 40px;
    width: 93%;
  }
  .takeda_08 img {
    margin-bottom: 60px;
  }
  .apply_conditions .big_text {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: -10px;
  }
  .apply_conditions .small_text {
    font-size: 10px;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .cs {
    border: 1px solid #ee4f88;
    border-radius: 8px;
    padding: 20px 10px;
    text-align: center;
    width: 93%;
    margin: 0 auto 1em;
  }
  .cs h3 {
    margin-bottom: 0;
    font-size: 13px;
  }
  .navi_dial h4 {
    font-size: 13px;
    padding-right: 1em;
  }
  .tel {
    font-size: 22px;
    font-weight: bold;
    padding-right: 1em;
  }
  .navi_dial img {
    padding-right: 0;
    width: 14%;
    vertical-align: middle;
  }
  .navi_dial b {
    font-size: 10px;
    display: block;
  }
  .reception_time p:nth-child(1) {
    background: #0f1c8d;
    border-radius: 3px;
    font-weight: bold;
    color: #fff;
    padding: 3px 7px;
    font-size: 10px;
    margin-right: 1em;
    margin-bottom: .2em;
  }
  .reception_time p:nth-child(2) {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0;
  }
  .reception_attention p {
    font-size: 10px;
    font-weight: bold;
    margin-bottom: 1em;
  }
  .reception_time {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin-bottom: .5em;
  }
  .info {
    border: 1px #b995a2 solid;
    border-radius: 3px;
    padding: 10px;
    margin-bottom: 1em;
    width: 100%;
    margin: 0 auto 1em;
    font-size: 10px;
  }
  .info p {
    margin-bottom: 0;
    font-size: 10px;
    vertical-align: middle;
    font-weight: bold;
  }
  .info img {
    width: 13px;
    vertical-align: middle;
  }
  .repayment_plan {
    margin-bottom: 0;
    font-size: 10px;
    font-weight: bold;
  }
  .body-wrap {
    padding: 0 0 130px;
  }
  footer {
    font-size: 10px;
    width: 93%;
    margin: 0 auto;
    font-weight: bold;
  }

}




